.yellow{background: #ffb10f; margin-bottom: 40px;}


body{font-family: 'Open Sans', sans-serif !important;}
.top{text-align: center;}
h1{color: #0b8fb4 !important; font-size: 35px; font-weight: 600 !important}




h2{padding: 10px 0px 10px 0px !important; margin: 0 !important; font-size: 25px !important;}
h2 img{margin-top: -7px; padding-right: 5px;}
.h2yellow{color: #000000}
.h2normal{color: #0b8fb4; font-weight: 600;}


.top span{font-size: 20px; font-weight: 400; padding-bottom: 40px; display: block;}
ul.motive li{font-size: 15px; line-height: 35px; list-style-type: none; list-style-image: url('img/check.png'); margin-left: 26px;}
ul.motive {padding: 0px; max-width: 460px;}

img.mockup{position: absolute; margin-top: -34px; margin-left: -50%;}
img.mockup2{position: absolute; margin-top: -30px; margin-left: -20%; width: 50%}


p{font-size: 16px !important; line-height: 32px !important}
p strong{font-weight: 400; color: #0c98ba}

/*formular*/
form{text-align: center; background: #f5f5f5;margin-top: 20px; border-radius: 5px; box-shadow: 1px 1px 4px #888; margin-top: 50px;}
.form_top{background:#0b8db3; border-top-right-radius: 5px; border-top-left-radius: 5px; padding: 5px; font-weight: 400; font-size: 22px; color: #fff;}
.form_text{background: #f5f5f5; background-image:url('img/email.png'); background-repeat: no-repeat; background-position: 95% 6px; color: #999999; border: solid 1px #999999; border-radius: 5px; padding: 5px; font-size: 15px; font-weight: 300;margin-top: 30px; width: calc(100% - 50px);}
.form_submit{background: #ff5900; border: solid 0px red; border-radius: 5px; padding: 5px; color: #fff; font-size: 18px; font-weight: 400;margin-bottom: 20px; margin-top: 20px; width: calc(100% - 50px);}


.footer{border-top: solid 1px #c8c8c8; padding: 10px; margin-top: 20px; font-size: 13px;}
.footer a{color: #000000; text-decoration: none;}
.footer a:hover{color: #0b8fb4; text-decoration: none;}

.top150{margin-top: 150px;}
.top60{margin-top: 60px;}
.top50{margin-top: 50px;}
.top_20{margin-top: -20px;}

ul.social{list-style-type: none;}
ul.social li{list-style-type: none; display: inline; margin-left: -17px; margin-right: 17px;}


.thanks span{font-size: 22px;}
.thanks h4{font-size:22px; font-weight: 600;padding-top: 10px}
.thanks a{font-size: 16px; padding-top: 10px}
.thanks h5{font-size: 27px; color: #0b8fb4; padding-top: 10px}




@media screen and (max-width: 991px) {
	img.mockup{position: relative; margin:0px auto;}
	img.mockup2{position: relative; margin:0px auto;}
	form{margin-bottom: 40px;}
	.top span {padding-bottom: 10px;}
	.top150{margin-top: 0px !important; padding-top: 20px;}
}

@media screen and (width: 1024px) {
	.col-md-5 {margin-left: -30px;}
	img.mockup{width: 90%}
	img.mockup2{width: 68%}
	ul li {margin-left: 20px;width: 390px; font-size: 13px;}
}


.aligncenter{text-align: center;}
.alignleft{text-align: left; max-width: 490px; margin: 0px auto;}